<!--
  -   Copyright 2014-2023 IHE International
  -
  -    Licensed under the Apache License, Version 2.0 (the "License");
  -    you may not use this file except in compliance with the License.
  -    You may obtain a copy of the License at
  -
  -        http://www.apache.org/licenses/LICENSE-2.0
  -
  -    Unless required by applicable law or agreed to in writing, software
  -    distributed under the License is distributed on an "AS IS" BASIS,
  -    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  -    See the License for the specific language governing permissions and
  -    limitations under the License.
  -->

<ui:composition xmlns:rich="http://richfaces.org/rich" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="row">
        <table class="rf-dt">
            <thead class="rf-dt-thd">
            <tr class="rf-dt-shdr">
                <th class="rf-dt-shdr-c"/>
                <th class="rf-dt-shdr-c">#{messages['net.ihe.gazelle.audit.message.FieldName']}</th>
                <th class="rf-dt-shdr-c">#{messages['net.ihe.gazelle.audit.message.Opt']}</th>
                <th class="rf-dt-shdr-c">#{messages['net.ihe.gazelle.audit.message.Value']}</th>
                <th class="rf-dt-shdr-c">#{messages['net.ihe.gazelle.audit.message.Regex']}</th>
            </tr>
            </thead>
            <tbody class="rf-dt-b">
            <ui:insert/>
            </tbody>
        </table>
    </div>
</ui:composition>